EFIFB(4)

NAME
efifb - EFI frame buffer

SYNOPSIS
efifb* at mainbus?
wsdisplay* at efifb?

DESCRIPTION
The efifb driver supports the frame buffer passed from UEFI, the Unified Extensible Firmware Interface.

The efifb driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), mainbus(4), wscons(4), wsdisplay(4)